<?php

    class GitlabIntegration extends Core {

        public function index() {

            $post_params = $_POST;
            $get_params = $_GET;

            var_dump(file_get_contents('php://input'));
            /*var_dump($_POST);
            var_dump($_GET);
            var_dump($_REQUEST);*/

            http_response_code(200);

        }

    }